const address = "20u21c24h10w23i24 4t13s15s9 3p1";
const footerEmail = document.getElementById("footer-email");

if (footerEmail) {
    const decoded = decode(address).split(" ");
    footerEmail.href = "mailto:"+decoded[0]+"@"+decoded[1]+"."+decoded[2];
    footerEmail.textContent = decoded[0]+"@"+decoded[1]+"."+decoded[2];
}